/*
Theme Name: Industo Child
Theme URI: http://demo.casethemes.net/industo/
Author: Case-Themes
Author URI: https://themeforest.net/user/case-themes/portfolio/
Description: Industo is a WordPress theme specially designed for factory, manufacturing and industrial businesses. Industo has a beautiful and unique design that will be best suited for your online web presence. It is fully responsive, retina ready and easy to customize.
Version: 1.0.8
License: ThemeForest
License URI: https://themeforest.net/licenses
Template: industo
Text Domain: industo-child
Tags: business, company, construction, industrial, industry, industry theme, manufacturing, factory, engineering, energy, plants, machinery, mechanical, oil
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/


.elementor-146.elementor-element.elementor-element-1ffdcbf {
    
    background-color: #fff !important;
}


.woocommerce-product-gallery .flex-control-nav img.flex-active, .single-product > div.product .woocommerce-product-gallery .flex-control-nav img.flex-active {
    border-color: var(--primary-color);
    border-radius: 20px;
}

.single-product #primary div.product .entry-summary .single_add_to_cart_button, .single-product > div.product .entry-summary .single_add_to_cart_button {
    border-radius:20px;

}

.entry-summary .woocommerce-product-rating, .single-product > div.product .entry-summary .woocommerce-product-rating {
    margin-bottom: 8px;
    display: none;
}
.woocommerce .quantity .qty, .woocommerce-page .quantity .qty {
	border: 1px solid #ededed;
border-radius:30px;
}
.woocommerce-custom-title {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 10px;
    position: relative;
}

.woocommerce-custom-title::after {
    content: "";
    display: block;
    width: 70px;
    height: 4px;
    margin-top: 10px;
    background: linear-gradient(to right, #0d7bb1, transparent);
}

.ct-breadcrumb{
text-align:center !important;
}


#ct-pagetitle .ct-page-title{
text-align:center !important;
}
.single-product #primary div.product .woocommerce-product-gallery .flex-viewport {
  background-color: #f3f3f3;

  background-image: 
    linear-gradient(#dedede 1px, transparent 1px),
    linear-gradient(90deg, #dedede 1px, transparent 1px);

  background-size: 40px 40px;
  border-radius: 30px;
  padding: 20px;

width:100% !important
}


.woocommerce div.product div.images .woocommerce-product-gallery__wrapper .zoomImg {
    background-color: transparent !important;
    opacity: 0;
}

.single-product #primary div.product .woocommerce-tabs ul.wc-tabs li a:before{
border-radius:30px !important
}


.single-product #primary div.product .entry-summary .single_add_to_cart_button, .single-product > div.product .entry-summary .single_add_to_cart_button {
    border-radius: 30px !important;
}


.single-product #primary div.product .woocommerce-tabs ul.wc-tabs li a,
.single-product > div.product .woocommerce-tabs ul.wc-tabs li a {
    background: #fff !important;
    border: 1px solid #0d7bb1 !important;
  border-radius: 30px !important;
}
.posted_in {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 10px;
}

.posted_in a {
    padding: 6px 14px;
    border-radius: 20px;
    background: #f5f5f5;
    border: 1px solid #0d7bb1;
    font-size: 14px;
    text-decoration: none;
    transition: 0.3s;
}

.posted_in a:hover {
    background: #f7f7f7;
    color: #fff;
    border-color: #0d7bb1;
}
.posted_in a::before {
    content: "🔖"; /* icon */
    font-size: 14px;
}

.single-product #primary div.product .woocommerce-product-gallery .flex-control-nav img, .single-product > div.product .woocommerce-product-gallery .flex-control-nav img {
   border-radius:20px !important ;
}
.woocommerce .quantity-icon i.quantity-down, .woocommerce-page .quantity-icon i.quantity-down {
    left: 10px;
}
.woocommerce .quantity-icon i.quantity-up, .woocommerce-page .quantity-icon i.quantity-up {
    right: 10px;
}
.woocommerce button.button:hover, .woocommerce-page button.button:hover{
    border: 1px solid #0d7bb1;
background:#fff !important;
color:#000 !important;


}